
a.accordMenu { 
 font-family: Tahoma; font-size: 15px;
 color: #000000;
 background-color: #F2EEEE;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 display:block;  height:32px; line-height:32px; margin-bottom:7px; border-bottom:1px dotted #bbbbbb;
}

a:hover.accordMenu { 
 font-family: Tahoma;
 font-size: 15px;
 color: #f5f5f5;
 background-color: #A8A8A8;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
 display:block;  height:32px; line-height:32px; margin-bottom:7px; border-bottom:1px dotted #bbbbbb;
}

a.accordMenuSel { 
 font-family: Tahoma; font-size: 15px;
 color: #F5F5F5;
 background-color: #1f1f1f;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 display:block;  height:32px; line-height:32px; margin-bottom:7px; border-bottom:1px dotted #bbbbbb;
}

a:hover.accordMenuSel { 
 font-family: Tahoma;
 font-size: 15px;
 color: #F5F5F5;
 background-color: #A8A8A8;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
 display:block;  height:32px; line-height:32px; margin-bottom:7px; border-bottom:1px dotted #bbbbbb;
}

a.addresslinks { 
 font-family: Tahoma; font-size: 12px;
 color: #000;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a:hover.addresslinks { 
 font-family: Tahoma;
 font-size: 12px;
 color: #fff;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
}

a.blogLinkMenu { 
 font-family: Tahoma; font-size: 12px;
 color: #000;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a:hover.blogLinkMenu { 
 font-family: Tahoma;
 font-size: 12px;
 color: #000;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
}

a.blogLinkMenuSel { 
 font-family: Tahoma; font-size: 12px;
 color: #b9a168;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a:hover.blogLinkMenuSel { 
 font-family: Tahoma;
 font-size: 12px;
 color: #b9a168;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
}

a.blogMenu { 
 font-family: Tahoma; font-size: 15px;
 color: #A56800;
 font-weight: bold;
 font-style: normal;
 text-decoration: none;
}

a:hover.blogMenu { 
 font-family: Tahoma;
 font-size: 15px;
 color: #3D2700;
 text-decoration: none;
 font-weight: bold;
 font-style: normal;
}

a.blogMenuSel { 
 font-family: Tahoma; font-size: 15px;
 color: #A56800;
 font-weight: bold;
 font-style: normal;
 text-decoration: none;
}

a:hover.blogMenuSel { 
 font-family: Tahoma;
 font-size: 15px;
 color: #A56800;
 text-decoration: none;
 font-weight: bold;
 font-style: normal;
}

a:link,a:visited { color: #b9a168; text-decoration:none; background-color: #; }

a:hover,a:active { color: #000; text-decoration:none; background-color: #;}

a.bodylinks { 
 font-family: Tahoma; font-size: 13px;
 color: #b9a168;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a:hover.bodylinks { 
 font-family: Tahoma;
 font-size: 13px;
 color: #000;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
}

a.bookButton1 { 
 font-family: Tahoma; font-size: 30px;
 color: #ffffff;
 font-weight: bold;
 font-style: normal;
 text-decoration: none;
}

a:hover.bookButton1 { 
 font-family: Tahoma;
 font-size: 30px;
 color: #b9a168;
 text-decoration: none;
 font-weight: bold;
 font-style: normal;
}

a.booksubmit2T { 
 font-family: Tahoma; font-size: 16px;
 color: #000000;
 font-weight: 700;
 font-style: normal;
 text-decoration: none;
 border:0px; background:transparent;
}

a:hover.booksubmit2T { 
 font-family: Tahoma;
 font-size: 16px;
 color: #000000;
 text-decoration: none;
 font-weight: 700;
 font-style: normal;
 border:0px; background:transparent;
}

a.botaddresslinks { 
 font-family: Tahoma; font-size: 13px;
 color: #ffffff;
 font-weight: bold;
 font-style: normal;
 text-decoration: none;
}

a:hover.botaddresslinks { 
 font-family: Tahoma;
 font-size: 13px;
 color: #b9a168;
 text-decoration: none;
 font-weight: bold;
 font-style: normal;
}

a.bottomlinks { 
 font-family: Tahoma; font-size: 12px;
 color: #ffffff;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 font-family: Candara;
}

a:hover.bottomlinks { 
 font-family: Tahoma;
 font-size: 12px;
 color: #ffffff;
 text-decoration: underline;
 font-weight: normal;
 font-style: normal;
 font-family: Candara;
}

a.imageText1 { 
 font-family: Open Sans Condensed, sans-serif; font-size: 14px;
 color: #ffffff;
 font-weight: 300;
 font-style: normal;
 text-decoration: none;
 line-height:14px;
}

a:hover.imageText1 { 
 font-family: Open Sans Condensed, sans-serif;
 font-size: 14px;
 color: #ffffff;
 text-decoration: underline;
 font-weight: 300;
 font-style: normal;
 line-height:14px;
}

a.lang { 
 font-family: Tahoma; font-size: 17px;
 color: #b9a168;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a:hover.lang { 
 font-family: Tahoma;
 font-size: 17px;
 color: #ffffff;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
}

a.langSel { 
 font-family: Tahoma; font-size: 17px;
 color: #ffffff;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a:hover.langSel { 
 font-family: Tahoma;
 font-size: 17px;
 color: #ffffff;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
}

a.links { 
 font-family: Tahoma; font-size: 13px;
 color: #000;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a:hover.links { 
 font-family: Tahoma;
 font-size: 13px;
 color: #fff;
 text-decoration: underline;
 font-weight: normal;
 font-style: normal;
}

a.menuFooter { 
 font-family: Tahoma; font-size: 14px;
 color: #000000;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 display:inline-flex; height:auto; text-align:center; line-height: 32px;
}

a:hover.menuFooter { 
 font-family: Tahoma;
 font-size: 14px;
 color: #ffffff;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
 background-color:#000000; line-height: 32px; display:inline-flex; height:auto; text-align:center;
}

a.more { 
 font-family: Tahoma; font-size: 19px;
 color: #a08341;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 padding-top:6px; padding-bottom:6px; text-align:right; border:0;
}

a:hover.more { 
 font-family: Tahoma;
 font-size: 19px;
 color: #636363;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
 padding-top:6px; padding-bottom:6px; text-align:right; border:0;
}

a.moreInside { 
 font-family: Tahoma; font-size: 19px;
 color: #ffffff;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 padding-top:5px; float:right; border:0;
}

a:hover.moreInside { 
 font-family: Tahoma;
 font-size: 19px;
 color: #a08341;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
 padding-top:5px; float:right; border:0;
}

a.newsletterlink { 
 font-family: Tahoma; font-size: 12px;
 color: #000;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a:hover.newsletterlink { 
 font-family: Tahoma;
 font-size: 12px;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
}

a.ProductsRO { 
 font-family: Tahoma; font-size: 11px;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 display:block; padding:2px; border:1px solid #f2f2f2;
}

a:hover.ProductsRO { 
 font-family: Tahoma;
 font-size: 11px;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
 padding:2px; border:1px solid #000;
}

a.rootMenu { 
 font-family: Tahoma; font-size: 20px;
 color: #b9a168;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 display:block; 
}

a:hover.rootMenu { 
 font-family: Tahoma;
 font-size: 20px;
 color: #ffffff;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
 display:block;
}
.rootMenuSpan { padding:0px 0px 0px 21px; }

a.rootMenuSel { 
 font-family: Tahoma; font-size: 20px;
 color: #ffffff;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 display:block;
}

a:hover.rootMenuSel { 
 font-family: Tahoma;
 font-size: 20px;
 color: #ffffff;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
 display:block;
}

a.searchlink { 
 font-family: Tahoma; font-size: 12px;
 color: #cc0000;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a:hover.searchlink { 
 font-family: Tahoma;
 font-size: 12px;
 color: #000;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
}

a.sitemap { 
 font-family: Tahoma; font-size: 19px;
 color: #b9a168;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a:hover.sitemap { 
 font-family: Tahoma;
 font-size: 19px;
 color: #ffffff;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
}

a.sitemaplinks { 
 font-family: Tahoma; font-size: 12px;
 color: #000;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a:hover.sitemaplinks { 
 font-family: Tahoma;
 font-size: 12px;
 color: #fff;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
}

a.sitemapsublinks { 
 font-family: Tahoma; font-size: 13px;
 color: #ffffff;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a:hover.sitemapsublinks { 
 font-family: Tahoma;
 font-size: 13px;
 color: #b9a168;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
}

a.subMenu { 
 font-family: Tahoma; font-size: 12px;
 color: #0d333a;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 display:block; height:28px; line-height:28px;
}

a:hover.subMenu { 
 font-family: Tahoma;
 font-size: 12px;
 color: #fff;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
 display:block; height:28px; line-height:28px;
}

a.subMenuCats { 
 font-family: Tahoma; font-size: 11px;
 color: #0EB20E;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a:hover.subMenuCats { 
 font-family: Tahoma;
 font-size: 11px;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
}

a.subMenuCatsSel { 
 font-family: Tahoma; font-size: 11px;
 color: #1D3CB6;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a:hover.subMenuCatsSel { 
 font-family: Tahoma;
 font-size: 11px;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
}

a.subMenuRecs { 
 font-family: Tahoma; font-size: 12px;
 color: #E17000;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a:hover.subMenuRecs { 
 font-family: Tahoma;
 font-size: 12px;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
}

a.subMenuRecsSel { 
 font-family: Tahoma; font-size: 12px;
 color: #EE0000;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a:hover.subMenuRecsSel { 
 font-family: Tahoma;
 font-size: 12px;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
}

a.subMenuSel { 
 font-family: Tahoma; font-size: 12px;
 color: #444444;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 display:block; height:28px; line-height:28px;
}

a:hover.subMenuSel { 
 font-family: Tahoma;
 font-size: 12px;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
 display:block; height:28px; line-height:28px;
}

a.tabButton { 
 font-family: Tahoma; font-size: 15px;
 color: #000000;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 display:block; height:25px; line-height:28px; padding:4px 9px; border-top:1px solid #000000; border-left:1px solid #000000; border-right:1px solid #000000;
}

a:hover.tabButton { 
 font-family: Tahoma;
 font-size: 15px;
 color: #ffffff;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
 background-color:#000000; display:inline-block; text-align:center;
}

a.tabButtonSel { 
 font-family: Tahoma; font-size: 15px;
 color: #ffffff;
 background-color: #000000;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 display:block; height:26px; line-height:28px; padding:4px 9px;
}

a:hover.tabButtonSel { 
 font-family: Tahoma;
 font-size: 15px;
 color: #ffffff;
 background-color: #000000;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
 display:block; height:26px; line-height:28px; padding:4px 9px;
}

a.toplinks { 
 font-family: Tahoma; font-size: 16px;
 color: #b9a168;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a:hover.toplinks { 
 font-family: Tahoma;
 font-size: 16px;
 color: #ffffff;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
}

a.toplinksSel { 
 font-family: Tahoma; font-size: 16px;
 color: #ffffff;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a:hover.toplinksSel { 
 font-family: Tahoma;
 font-size: 16px;
 color: #ffffff;
 text-decoration: none;
 font-weight: normal;
 font-style: normal;
}

a.usefulLinks { 
 font-family: Tahoma; font-size: 12px;
 color: #ffffff;
 font-weight: bold;
 font-style: normal;
 text-decoration: none;
 font-family: Candara;
}

a:hover.usefulLinks { 
 font-family: Tahoma;
 font-size: 12px;
 color: #ffffff;
 text-decoration: underline;
 font-weight: bold;
 font-style: normal;
 font-family: Candara;
}
